Main Page Modules Data Structures File List Data Fields Globals Related Pages

# machCache_s Struct Reference

## Data Fields
machCacheEntry | cache
int | size

## Field Documentation

machCacheEntry machCache_s::cache

| Definition at line 49 of file rpmrc.c. Referenced by rpmFreeRpmrc.

int machCache_s::size

| Definition at line 50 of file rpmrc.c. Referenced by rpmFreeRpmrc.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c